@import url(http://fonts.googleapis.com/css?family=Anaheim);

body{
    background: url('img/background.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    margin-top: 2%;    
}

#bg{
    background:url('img/background.jpg') no-repeat center center;
    height: 0px;
}


.row {
  background:rgba(255,255,255,0.85);
}

p {
  font-family: 'Anaheim', sans-serif; font-color:rgb(153,153,153);
}
h1, h2, h3, h4 {
  font-family: 'Anaheim', sans-serif; font-color:rgb(153,153,153);
}
h2 {color: white; text-shadow: black 0.1em 0.1em 0.2em}
}
}

/* Extra small devices (phones, less than 768px) */
/* No media query Bootstrap is Mobile First */

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
}